from django.conf.urls import patterns, include, url

urlpatterns = patterns('DebugManage.views',

    url(r'^infocollection/list/$', 'infocollection.Listinfo', name='listinfocollectonurl'),
    url(r'^addcommand/$', 'infocollection.AddCommand', name='addcommanddebugmanageurl'),
    url(r'^foreditcommand/(?P<id>\d+)/$', 'infocollection.forEditCommand', name='foreditcommanddebugmanageurl'),
    url(r'^editcommand/$', 'infocollection.editCommand', name='editcommanddebugmanageurl'),
    url(r'^deletecommand/$', 'infocollection.DeleteCommand', name='deletecommanddebugmanageurl'),
    url(r'^ssh/list/$', 'ssh.ListSSH', name='listsshurl'),
    url(r'^addssh/$', 'ssh.AddSSH', name='addsshdebugmanageurl'),
    url(r'^deletessh/$', 'ssh.DeleteSSH', name='deletesshdebugmanageurl'),

)